.ls-awardreel-wrap {
    position: relative;
    height: 100vh
}

@supports (height: 200lvh) {
    .ls-awardreel-wrap {
        height:200lvh
    }
}

.ls-awardreel-main {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    height: 100vh;
    overflow: hidden
}

@supports (height: 100lvh) {
    .ls-awardreel-main {
        height:100lvh
    }
}

.ls-awardreel-items {
    position: absolute;
    top: calc(50% - 5rem);
    left: 0;
    right: 0;
    height: 10rem;
    transform: perspective(2000px) rotateX(-80deg);
    transform-style: preserve-3d
}

@media (min-width: 768px) {
    .ls-awardreel-items {
        top:calc(50% - 10rem);
        height: 20rem
    }
}

.ls-awardreel-item {
    position: absolute;
    left: calc(50% - 16.5rem);
    width: 33rem;
    height: auto;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

@media (min-width: 768px) {
    .ls-awardreel-item {
        left:calc(50% - 64.75rem);
        width: 129.5rem
    }
}

.ls-awardreel-item:nth-child(1) {
    transform: rotateX(0) translateZ(30vh) scale(.89)
}

@media (min-width: 768px) {
    .ls-awardreel-item:nth-child(1) {
        transform:rotateX(0) translateZ(18rem) scale(.7)
    }
}

@media (min-width: 768px) and (max-aspect-ratio:1.5/1) {
    .ls-awardreel-item:nth-child(1) {
        transform:rotateX(0) translateZ(30vh) scale(.7)
    }
}

.ls-awardreel-item:nth-child(2) {
    transform: rotateX(40deg) translateZ(30vh) scale(.89)
}

@media (min-width: 768px) {
    .ls-awardreel-item:nth-child(2) {
        transform:rotateX(40deg) translateZ(18rem) scale(.7)
    }
}

@media (min-width: 768px) and (max-aspect-ratio:1.5/1) {
    .ls-awardreel-item:nth-child(2) {
        transform:rotateX(40deg) translateZ(30vh) scale(.7)
    }
}

.ls-awardreel-item:nth-child(3) {
    transform: rotateX(80deg) translateZ(30vh) scale(.89)
}

@media (min-width: 768px) {
    .ls-awardreel-item:nth-child(3) {
        transform:rotateX(80deg) translateZ(18rem) scale(.7)
    }
}

@media (min-width: 768px) and (max-aspect-ratio:1.5/1) {
    .ls-awardreel-item:nth-child(3) {
        transform:rotateX(80deg) translateZ(30vh) scale(.7)
    }
}

.ls-awardreel-item:nth-child(4) {
    transform: rotateX(120deg) translateZ(30vh) scale(.89)
}

@media (min-width: 768px) {
    .ls-awardreel-item:nth-child(4) {
        transform:rotateX(120deg) translateZ(18rem) scale(.7)
    }
}

@media (min-width: 768px) and (max-aspect-ratio:1.5/1) {
    .ls-awardreel-item:nth-child(4) {
        transform:rotateX(120deg) translateZ(30vh) scale(.7)
    }
}

.ls-awardreel-item:nth-child(5) {
    transform: rotateX(160deg) translateZ(30vh) scale(.89)
}

@media (min-width: 768px) {
    .ls-awardreel-item:nth-child(5) {
        transform:rotateX(160deg) translateZ(18rem) scale(.7)
    }
}

@media (min-width: 768px) and (max-aspect-ratio:1.5/1) {
    .ls-awardreel-item:nth-child(5) {
        transform:rotateX(160deg) translateZ(30vh) scale(.7)
    }
}

.ls-awardreel-item:nth-child(6) {
    transform: rotateX(200deg) translateZ(30vh) scale(.89)
}

@media (min-width: 768px) {
    .ls-awardreel-item:nth-child(6) {
        transform:rotateX(200deg) translateZ(18rem) scale(.7)
    }
}

@media (min-width: 768px) and (max-aspect-ratio:1.5/1) {
    .ls-awardreel-item:nth-child(6) {
        transform:rotateX(200deg) translateZ(30vh) scale(.7)
    }
}

.ls-awardreel-item:nth-child(7) {
    transform: rotateX(240deg) translateZ(30vh) scale(.89)
}

@media (min-width: 768px) {
    .ls-awardreel-item:nth-child(7) {
        transform:rotateX(240deg) translateZ(18rem) scale(.7)
    }
}

@media (min-width: 768px) and (max-aspect-ratio:1.5/1) {
    .ls-awardreel-item:nth-child(7) {
        transform:rotateX(240deg) translateZ(30vh) scale(.7)
    }
}

.ls-awardreel-item:nth-child(8) {
    transform: rotateX(280deg) translateZ(30vh) scale(.89)
}

@media (min-width: 768px) {
    .ls-awardreel-item:nth-child(8) {
        transform:rotateX(280deg) translateZ(18rem) scale(.7)
    }
}

@media (min-width: 768px) and (max-aspect-ratio:1.5/1) {
    .ls-awardreel-item:nth-child(8) {
        transform:rotateX(280deg) translateZ(30vh) scale(.7)
    }
}

.ls-awardreel-item:nth-child(9) {
    transform: rotateX(320deg) translateZ(30vh) scale(.89)
}

@media (min-width: 768px) {
    .ls-awardreel-item:nth-child(9) {
        transform:rotateX(320deg) translateZ(18rem) scale(.7)
    }
}

@media (min-width: 768px) and (max-aspect-ratio:1.5/1) {
    .ls-awardreel-item:nth-child(9) {
        transform:rotateX(320deg) translateZ(30vh) scale(.7)
    }
}

.ls-awardreel-item:nth-child(10) {
    transform: rotateX(360deg) translateZ(30vh) scale(.89)
}

@media (min-width: 768px) {
    .ls-awardreel-item:nth-child(10) {
        transform:rotateX(360deg) translateZ(18rem) scale(.7)
    }
}

@media (min-width: 768px) and (max-aspect-ratio:1.5/1) {
    .ls-awardreel-item:nth-child(10) {
        transform:rotateX(360deg) translateZ(30vh) scale(.7)
    }
}

.ls-awardreel-item-title {
    font-size: 2.3rem;
    line-height: normal;
    letter-spacing: -.03em;
    /*text-transform: uppercase;*/
    text-align: center
}

@media (min-width: 768px) {
    .ls-awardreel-item-title {
        line-height:normal;
        font-weight:normal;
        
    }
    .ls-awardreel-item-title  h3{
        font-size:2.6rem;
        color:#000000;
    }
}

.ls-awardreel-item-text {
    max-width: 90%;
    opacity: .5;
    font-family: 'DINOT';
    font-size: 1rem;
    text-align: center
}

@media (min-width: 768px) {
    .ls-awardreel-item-text {
        max-width: none;
        font-size: 1.3rem;
       
    }
    .ls-awardreel-item-text p{
         color:#000000 !important;
    }
}
@media (max-width: 767px) {
@supports (height: 150lvh) {.ls-awardreel-wrap {height: 150lvh;}}
@supports (height: 80lvh) {.ls-awardreel-main {height: 80lvh;}}
}
